MantisBT 1.2.4 compatibility

Get help from other users here.

Moderators: Developer, Contributor

Post Reply
nur
Posts: 1
Joined: Jan 16, 2019 5:25 am

MantisBT 1.2.4 compatibility

Post by nur » Jan 16, 2019 5:35 am

Hi,

I can't find the info on MantisBT 1.2.4 compatibility anywhere.
Just got an email from my company that Windows 2008 R2 will decommission which might affect Mantis.

Can anyone help me here if 1.2.4 will be affected if the Window Server being upgraded?
Thank you.

cas
Posts: 546
Joined: Mar 11, 2006 11:08 am
Contact:

Re: MantisBT 1.2.4 compatibility

Post by cas » Jan 16, 2019 6:01 am

You can safely upgrade the windows server, this should not have an impact on Mantis 1.2.4 :D

Post Reply